Get Llm Trace
GET
/api/triggers/{trigger_id}/llm-trace
const url = 'https://example.com/api/triggers/example/llm-trace';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/triggers/example/llm-traceParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”trigger_id
required
Trigger Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Get Llm Trace Api Triggers Trigger Id Llm Trace Get
Array<object>
LlmCallobject
kind
required
Kind
string
model
required
Model
string
traced
Traced
boolean
steps
rejected
Rejected
Array<string>
Example
[ { "kind": "mentions", "traced": true, "steps": [ { "kind": "reasoning" } ] }]Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}